<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_w.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WakeUp()&#160;:&#160;<a class="el" href="d4/da1/class_human_command_unconscious.html#af93ae7513a6d07aaf76304a7b3d7b292">HumanCommandUnconscious</a></li>
<li>WakeUpWholeBranch()&#160;:&#160;<a class="el" href="d6/de6/class_component_energy_manager.html#a9f9b9f537cd72ab7b77b27e0c2295c33">ComponentEnergyManager</a></li>
<li>WalkRecipes()&#160;:&#160;<a class="el" href="dd/d5d/class_plugin_recipes_manager_base.html#af98a24851c7a5f829b80f07ebe1db93a">PluginRecipesManagerBase</a></li>
<li>WantContinue()&#160;:&#160;<a class="el" href="d3/d9b/class_weapon_manager.html#a4f5423d211b1f11de9bc6d03f985c00c">WeaponManager</a></li>
<li>WantCreateNewEntity()&#160;:&#160;<a class="el" href="d5/de4/class_replace_item_with_new_lambda_base.html#a99acd0c7b7f282cc4080e128108ad5cc">ReplaceItemWithNewLambdaBase</a></li>
<li>WarmthNotfr()&#160;:&#160;<a class="el" href="d8/dc4/class_warmth_notfr.html#a8c4674554c42afd0d0b9a5008a35be2a">WarmthNotfr</a></li>
<li>WarningMenuBase()&#160;:&#160;<a class="el" href="d1/d5b/class_u_i_scripted_menu.html#af8981c47f21fc8ce9d16e6a672339ebd">UIScriptedMenu</a></li>
<li>WasEnded()&#160;:&#160;<a class="el" href="dc/d37/class_action_input.html#aa6cdcb195f58fa7be7e9a47ad2ae8be9">ActionInput</a>, <a class="el" href="d6/dbc/class_default_action_input.html#a4eb2c9de071462b9f406e2f416ef5438">DefaultActionInput</a>, <a class="el" href="d5/d8d/class_interact_action_input.html#aa612aae2700cb63b5e57139543868056">InteractActionInput</a></li>
<li>WasGearChange()&#160;:&#160;<a class="el" href="d1/d1f/class_human_command_vehicle.html#a4b9ae4e5e22effa5b2ef49c3c67f9d85">HumanCommandVehicle</a></li>
<li>WASH_HANDS&#160;:&#160;<a class="el" href="d8/d3b/class_u_a_time_spent.html#a6e0701e746bfc8b2c6a37ff1e11432c4">UATimeSpent</a></li>
<li>WASH_HANDS_AMOUNT&#160;:&#160;<a class="el" href="db/d38/class_action_wash_hands_item.html#a8ec4910fb15678b3363d7d3b3e8289b3">ActionWashHandsItem</a></li>
<li>WasHit()&#160;:&#160;<a class="el" href="d2/da8/class_human_command_melee2.html#a524f4ddad52cba47558e2d483cb89dea">HumanCommandMelee2</a></li>
<li>WasItemLeaveHandsEvent()&#160;:&#160;<a class="el" href="da/dd0/class_human_command_weapons.html#a2b2c7ca00d3a8fb00d31164ab726e332">HumanCommandWeapons</a></li>
<li>Watch()&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#ga71a5d76334321b1ee32e6428d0db7422">EnScript</a></li>
<li>Watchtower()&#160;:&#160;<a class="el" href="dd/d90/class_base_building_base.html#a076c9c695e3156c4d1c3f5975d303848">BaseBuildingBase</a></li>
<li>WATER_DEPTH&#160;:&#160;<a class="el" href="d5/de4/class_action_fill_bottle_base.html#a85cf98aa268fb877a32e8437876f48b4">ActionFillBottleBase</a>, <a class="el" href="d3/d03/class_emote_base.html#af7bfe40a25927839d4065c351d856106">EmoteBase</a></li>
<li>WATER_DRAIN_FROM_VOMIT&#160;:&#160;<a class="el" href="d2/dc7/class_cholera_mdfr.html#ae059a857187bf32e060582462d42c7d8">CholeraMdfr</a>, <a class="el" href="d3/da5/class_poisoning_mdfr.html#a5efa5d27d81c919f0027313e7136c03d">PoisoningMdfr</a>, <a class="el" href="dc/d5d/class_salmonella_mdfr.html#a2d9d09aa1e0e31c99d4cbb5a85d14c1f">SalmonellaMdfr</a></li>
<li>WATER_DRANK_PER_SEC&#160;:&#160;<a class="el" href="df/d94/class_action_drink_pond_continuous.html#a18c28137855c37dc2f40c3835fc756be">ActionDrinkPondContinuous</a></li>
<li>WATER_LEVEL_HIGH&#160;:&#160;<a class="el" href="dc/d38/class_environment.html#a4612029efaaaae63fe34948625503275">Environment</a></li>
<li>WATER_LEVEL_LOW&#160;:&#160;<a class="el" href="dc/d38/class_environment.html#af7c7249a24a11029a4ee3444c7705433">Environment</a></li>
<li>WATER_LEVEL_MID&#160;:&#160;<a class="el" href="dc/d38/class_environment.html#ab5c47be21e011a009608c0f133f29e95">Environment</a></li>
<li>WATER_LEVEL_NONE&#160;:&#160;<a class="el" href="dc/d38/class_environment.html#ab01ff09efdb4eb2d328a0c91580194cf">Environment</a></li>
<li>WATER_LOSS_CHOLERA&#160;:&#160;<a class="el" href="d2/dc7/class_cholera_mdfr.html#a4e7b1f32e3b35172cbe740c87b0d16dd">CholeraMdfr</a></li>
<li>WATER_LOSS_CHOLERA_MIN&#160;:&#160;<a class="el" href="d2/dc7/class_cholera_mdfr.html#a854a20aa64bbd3ab83fdae5b8e0f7eee">CholeraMdfr</a></li>
<li>WATER_LOSS_FEVER&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a8f3f6303ced76b7affc8a5dc1a2ca65b">PlayerConstants</a></li>
<li>WATER_LOSS_HC_PLUS_HIGH&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a0b99dbfd8c1587cee196be73545f8afd">PlayerConstants</a></li>
<li>WATER_LOSS_HC_PLUS_LOW&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#abd128224d029714dd82f0cd25ee9ae3b">PlayerConstants</a></li>
<li>WATER_LOSS_THRESHOLD_HC_PLUS_HIGH&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a7e1f94118335649156c7694a7fe5876f">PlayerConstants</a></li>
<li>WATER_LOSS_THRESHOLD_HC_PLUS_LOW&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#ae3c82bc32f091aba500d0692bd97ef99">PlayerConstants</a></li>
<li>WaterAllSlots()&#160;:&#160;<a class="el" href="de/d7a/class_item_base.html#a564b583aa1fd9671b8d6d1e72907fa01">ItemBase</a></li>
<li>WaterBottle()&#160;:&#160;<a class="el" href="da/d60/class_bottle___base.html#adcc0f02e92aa1dff742b8de554c4a1ed">Bottle_Base</a></li>
<li>Weapon_Base()&#160;:&#160;<a class="el" href="db/de5/class_weapon.html#a712882bbf0d7a1ae59c704775301915b">Weapon</a></li>
<li>WEAPON_RAISE_BLEND_DELAY&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a1c9c06603d1d84fb4b4032e3a79816fa">PlayerConstants</a></li>
<li>WeaponActionDryDryFire()&#160;:&#160;<a class="el" href="d3/ddb/class_weapon_action_base.html#a2375b911bb570d3c88d0ea0269cf45cb">WeaponActionBase</a></li>
<li>WeaponActionDryFire()&#160;:&#160;<a class="el" href="d3/ddb/class_weapon_action_base.html#aa12586262deb890eae0c86a5114b5043">WeaponActionBase</a></li>
<li>WeaponADS()&#160;:&#160;<a class="el" href="d7/d1b/class_human_input_controller.html#a0e46b01678756312196dd79006e9c1f6">HumanInputController</a></li>
<li>WeaponAttachMagazine()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a8bc847620fd821814f75278fee386425">WeaponStateBase</a></li>
<li>WeaponChamberFromAttMag()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#adabb951a74c26c71f57171eb370a9769">WeaponStateBase</a></li>
<li>WeaponChamberFromAttMagOnExit()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a7d0a2361ac1602f21d6d98ecc320712e">WeaponStateBase</a></li>
<li>WeaponChamberFromInnerMag()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#ace6671078a6d8c5fd481b93c108275e6">WeaponStateBase</a></li>
<li>WeaponChambering()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a88100949a1246ba3ce9c1ed973017a0b">WeaponStateBase</a></li>
<li>WeaponCharging()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#af0b9cd1ce418424fa6e99977ea3704e2">WeaponStateBase</a></li>
<li>WeaponChargingInnerMag()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#aa140fd83c3ede5c32e01c7830d6692cb">WeaponStateBase</a></li>
<li>WeaponChargingMultiple()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a4a83e5e9b552e592de097ec0a78548fa">WeaponStateBase</a></li>
<li>WeaponDebug()&#160;:&#160;<a class="el" href="de/dff/class_weapon_debug.html#a9b8b2af43c2819c55ec4c4a6e0a931d1">WeaponDebug</a></li>
<li>WeaponDetachingMag()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a47ed25d0cf0d3cc68a33c5d6cc890006">WeaponStateBase</a></li>
<li>WeaponEjectAllMuzzles()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#ad06c11a69277e9cebcee79cc56ed0dbd">WeaponStateBase</a></li>
<li>WeaponEjectBullet()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a407331ea7184fb27b70892eecef83071">WeaponStateBase</a></li>
<li>WeaponEjectCasing()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#ae12244e29e3c691bea9323e831b673b0">WeaponStateBase</a></li>
<li>WeaponEjectCasingMultiMuzzle()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a56958eb897dfa217c3a7dc582682dd19">WeaponStateBase</a></li>
<li>WeaponEventAnimation()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#af4f41481ee96359e50f17963ee060482">WeaponEventBase</a></li>
<li>WeaponEventAnimAttachmentHide()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a1ff0bcb7a50328f9bbba175d1a31b604">WeaponEventAnimation</a></li>
<li>WeaponEventAnimAttachmentShow()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#ac2ce337d311338eaf2f671c7e7259de8">WeaponEventAnimation</a></li>
<li>WeaponEventAnimBulletEject()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a46eda28e0692f8025d66a007cce4d32b">WeaponEventAnimation</a></li>
<li>WeaponEventAnimBulletHide()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a77e3ee23efc0caf8e61cd176bd1b2cc9">WeaponEventAnimation</a></li>
<li>WeaponEventAnimBulletHide2()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#ab838d53767edc4668aca51171afefc9b">WeaponEventAnimation</a></li>
<li>WeaponEventAnimBulletInChamber()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a0a214979f0f808f6aaaa6a91a1291754">WeaponEventAnimation</a></li>
<li>WeaponEventAnimBulletInMagazine()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a47a280e68cc3039811f481ecbad8cd16">WeaponEventAnimation</a></li>
<li>WeaponEventAnimBulletShow()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a1f0370111c475393ac756fea32528f53">WeaponEventAnimation</a></li>
<li>WeaponEventAnimBulletShow2()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#abfb665f0c284f5ab65860a7acf702013">WeaponEventAnimation</a></li>
<li>WeaponEventAnimCanUnjamEnd()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a9d425a61af1ae9fa07c892b2ae220149">WeaponEventAnimation</a></li>
<li>WeaponEventAnimCanUnjamStart()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a12149eb0bba16f83d3709e9e7bc69d07">WeaponEventAnimation</a></li>
<li>WeaponEventAnimCocked()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a443da71c4fe9a4c8dfe36d090b10a488">WeaponEventAnimation</a></li>
<li>WeaponEventAnimHammerCocked()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a436a91813f051b6403bee2afb2bfd531">WeaponEventAnimation</a></li>
<li>WeaponEventAnimHammerUncocked()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a71f76bc8850d8ba90b1251f463d0bdce">WeaponEventAnimation</a></li>
<li>WeaponEventAnimMagazineAttached()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#abb24543c9f2679fdad66b75351159880">WeaponEventAnimation</a></li>
<li>WeaponEventAnimMagazineDetached()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a7f3fcfa81e70558652bf213720d1f9bb">WeaponEventAnimation</a></li>
<li>WeaponEventAnimMagazineHide()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a224cfdeb4a588ce402f8c82ea4f20e02">WeaponEventAnimation</a></li>
<li>WeaponEventAnimMagazineShow()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#adbca0f9b8d3273dab51e4edad1456516">WeaponEventAnimation</a></li>
<li>WeaponEventAnimSliderOpen()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a8966ddd014a795fc44319d31f322982f">WeaponEventAnimation</a></li>
<li>WeaponEventAnimUnjammed()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#a472083ab7c4cd2b8689a21d31361aa92">WeaponEventAnimation</a></li>
<li>WeaponEventAttachMagazine()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a69bc8daff61bc8977f12ff540dd6a701">WeaponEventBase</a></li>
<li>WeaponEventBase()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a7acd8999bed8df18010e8e4618d40249">WeaponEventBase</a></li>
<li>WeaponEventContinuousLoadBulletEnd()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a7ca66f965d5f4dc33492f10f0a37912d">WeaponEventBase</a></li>
<li>WeaponEventContinuousLoadBulletStart()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#adc41d332263820b8fdd27a0e0e69c22d">WeaponEventBase</a></li>
<li>WeaponEventCylinderRotate()&#160;:&#160;<a class="el" href="df/d44/class_weapon_event_animation.html#ad95ae2bdee92fe5bbac3ba6e11a9bae0">WeaponEventAnimation</a></li>
<li>WeaponEventDetachMagazine()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a210ce04d144a78f6cff57d3892ab194e">WeaponEventBase</a></li>
<li>WeaponEventDryFireTimeout()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a93b794dfc18d9eec4ce2c9f059284e78">WeaponEventBase</a></li>
<li>WeaponEventHumanCommandActionAborted()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#aa2086a966a6b10b34c23f34a35da3736">WeaponEventBase</a></li>
<li>WeaponEventHumanCommandActionFinished()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#aa0a8f9b8c5b9bc6e549c67777079aded">WeaponEventBase</a></li>
<li>WeaponEventLoad1Bullet()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#ad50377888b6f1a0fb2a8192cae07b828">WeaponEventBase</a></li>
<li>WeaponEventMechanism()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a7c41ea7bc01bb03f01e0aaa3ba8b2d74">WeaponEventBase</a></li>
<li>WeaponEventReloadTimeout()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#ad033724ddae0ea0b67c74d8d2790b5f9">WeaponEventBase</a></li>
<li>WeaponEventSetNextMuzzleMode()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#ac0d17e03a1887d1c89047c2451ce4614">WeaponEventBase</a></li>
<li>WeaponEventSwapMagazine()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a3ddce9c8b1be43794e00850b71627ba1">WeaponEventBase</a></li>
<li>WeaponEventTrigger()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a2f4bb44a6302586ebb82541787021a28">WeaponEventBase</a></li>
<li>WeaponEventTriggerAutoEnd()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a79ca563f723188294f88c059961b9390">WeaponEventBase</a></li>
<li>WeaponEventTriggerAutoStart()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#af38e717d3716330bfdb8ac7036833755">WeaponEventBase</a></li>
<li>WeaponEventTriggerToJam()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a7a9442384fcff8b89e2255351c3c817d">WeaponEventBase</a></li>
<li>WeaponEventUnjam()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#a2ab3ad0344b88b17159b173e1ff7cb31">WeaponEventBase</a></li>
<li>WeaponEventUnjammingFailedTimeout()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#af352804fc2628227467ed10a79dbdee5">WeaponEventBase</a></li>
<li>WeaponEventUnjammingTimeout()&#160;:&#160;<a class="el" href="d7/db7/class_weapon_event_base.html#aaa9846c814794b769b3b9ce3dbbbe1c9">WeaponEventBase</a></li>
<li>WeaponFireAndChamberNext()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a6e3e07323b758ac6b2c307fc219e8eea">WeaponStateBase</a></li>
<li>WeaponFireAndChamberNextFromInnerMag()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#aff6c1d1fd6d0054a308b28a5c18b958c">WeaponStateBase</a></li>
<li>WeaponFireLast()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a4087ce7f2ba5bbe57bf8248cc3eebfb6">WeaponStateBase</a></li>
<li>WeaponGuardAnyChamberEmpty()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#ad19347327bd58853ba564612bc362162">WeaponGuardBase</a></li>
<li>WeaponGuardAnyChamberFiredOut()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a6c3d3dec64f423b26975bbbf4b41b741">WeaponGuardBase</a></li>
<li>WeaponGuardCanAttachMag()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a4735365438653eb3b2db9be72f9fbfd4">WeaponGuardBase</a></li>
<li>WeaponGuardCanDetachMag()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#ac7ab73bbee86f2fed8afe561b64c16b1">WeaponGuardBase</a></li>
<li>WeaponGuardCanSwapMag()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a609578e870a782638b0b7c38d497fd77">WeaponGuardBase</a></li>
<li>WeaponGuardChamberEmpty()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a91184f33198d5cec2e3eac485430e02b">WeaponGuardBase</a></li>
<li>WeaponGuardChamberFiredOut()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a8f512cb2c3defe291a64a0e7a8a307fa">WeaponGuardBase</a></li>
<li>WeaponGuardChamberFull()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a80fe481d557c64d3dddbb5c108224675">WeaponGuardBase</a></li>
<li>WeaponGuardChamberHasRoomForMoreThanOne()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a6cd9c631d0fbe2fd1400b1669d3300f9">WeaponGuardBase</a></li>
<li>WeaponGuardChamberHasRoomForOne()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#addb17e87db72af97aac729974c69113f">WeaponGuardBase</a></li>
<li>WeaponGuardChamberMultiHasRoomBulltet()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a8ecab1543e277ddfe7e3c71a3776dabc">WeaponGuardBase</a></li>
<li>WeaponGuardChamberMultiHasRoomBulltetIgnoreLast()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#aa5411f3a253c0b134ca3c16532db067f">WeaponGuardBase</a></li>
<li>WeaponGuardCurrentChamberEmpty()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#aa29e21c3e1a3b5b180bb3e66cf1a3e1a">WeaponGuardBase</a></li>
<li>WeaponGuardCurrentChamberFiredOut()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a36a7033f7d9e3ea2b500b723268a1eb7">WeaponGuardBase</a></li>
<li>WeaponGuardCurrentChamberFull()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#ad87b55e4873d7f97f51100764fec3106">WeaponGuardBase</a></li>
<li>WeaponGuardHasAmmoInEvent()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#ada0728c183162e0073b4137396ee2819">WeaponGuardBase</a></li>
<li>WeaponGuardHasAmmoInLoopedState()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a3e20ea2db5369de1c0ff455120df269a">WeaponGuardBase</a></li>
<li>WeaponGuardHasAmmoInnerMagazine()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a487ee77bc78215f3e227d9a0884e499d">WeaponGuardBase</a></li>
<li>WeaponGuardHasMag()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a644fc50497afe48c15cddc8c8d55cf4f">WeaponGuardBase</a></li>
<li>WeaponGuardInnerMagazineFull()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a1e4925d749294550b77b26d4407dd2fb">WeaponGuardBase</a></li>
<li>WeaponGuardInnerMagazineFullShareChamber()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a6dde76df7b8c5e35faf1ffa106193366">WeaponGuardBase</a></li>
<li>WeaponGuardIsDestroyed()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a7c71d134581e954312c70ef4321dc1ea">WeaponGuardBase</a></li>
<li>WeaponGuardJammed()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#a1833867cc98bad848a39d913dd523193">WeaponGuardBase</a></li>
<li>WeaponGuardMagazinesHaveEqualSizes()&#160;:&#160;<a class="el" href="dc/d3f/class_weapon_guard_base.html#af5fb31f9dc8fc0385ff8a1b320f3e397">WeaponGuardBase</a></li>
<li>WeaponLogEnable()&#160;:&#160;<a class="el" href="d9/df7/class_log_manager.html#a4c0841d119be529e091e32804f05f364">LogManager</a></li>
<li>WeaponMagnumChambering()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#abc6410d58fa4e61e28bd09d261735a6e">WeaponStateBase</a></li>
<li>WeaponManager()&#160;:&#160;<a class="el" href="d3/d9b/class_weapon_manager.html#ab914f166fba9d26700e6764450fdbdf5">WeaponManager</a></li>
<li>WeaponManipulationActionInput()&#160;:&#160;<a class="el" href="d4/dca/class_weapon_manipulation_action_input.html#af0215fb926a418d739d66efa447e99d3">WeaponManipulationActionInput</a></li>
<li>WeaponModeTextTemp()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#a2174999004898b6ba92ee2ec8db177d2">ScriptedWidgetEventHandler</a></li>
<li>WeaponParticlesBase()&#160;:&#160;<a class="el" href="da/d51/class_weapon_particles_base.html#a0527ec8462b02353d583f40f358000cf">WeaponParticlesBase</a></li>
<li>WeaponRechamber()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#ae7c106f2695a71566fd4ab0fcd39ae88">WeaponStateBase</a></li>
<li>WeaponReplacingMagAndChamberNext()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#ac68ab076d1540926b202b1707b8ed77e">WeaponStateBase</a></li>
<li>weapons&#160;:&#160;<a class="el" href="dd/d5b/class_cfg_patches_1_1_d_z___scripts.html#ac05d7b918d97161b130c6766affa2e01">CfgPatches::DZ_Scripts</a></li>
<li>WeaponsInit()&#160;:&#160;<a class="el" href="dc/de8/class_plugin_dayz_player_debug___weapons.html#a09814cd4d0147428b988f32148fcb225">PluginDayzPlayerDebug_Weapons</a></li>
<li>WeaponsStartAction()&#160;:&#160;<a class="el" href="dc/de8/class_plugin_dayz_player_debug___weapons.html#a2585919ca1d3add7d1ac95591a46930a">PluginDayzPlayerDebug_Weapons</a></li>
<li>WeaponStartAction()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a509dcbe6fbbddf3641cd50680a007116">WeaponStateBase</a></li>
<li>WeaponStateBase()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a3d9777a692f1e7eed3fe85701530a0f6">WeaponStateBase</a></li>
<li>WeaponUnjamming()&#160;:&#160;<a class="el" href="d2/db4/class_weapon_state_base.html#a090645b0045d240c7722f65ed7c87c76">WeaponStateBase</a></li>
<li>WeaponUnjamming_Start()&#160;:&#160;<a class="el" href="dd/dcb/class_weapon_start_action.html#a087bf07798c3b4ce1a5ce15b90c28bef">WeaponStartAction</a></li>
<li>WeaponWasRaiseClick()&#160;:&#160;<a class="el" href="d7/d1b/class_human_input_controller.html#a2be73383077ec14f0ac91d2accad6398">HumanInputController</a></li>
<li>Weather()&#160;:&#160;<a class="el" href="d2/d72/class_weather.html#a7bc771240d98e0ab87b444857717990d">Weather</a></li>
<li>WeatherOnBeforeChange()&#160;:&#160;<a class="el" href="d0/d24/class_world_data.html#a55e0c6ffe385589ee56bb19255ac3002">WorldData</a></li>
<li>WeatherPhenomenon()&#160;:&#160;<a class="el" href="d8/d95/class_weather_phenomenon.html#aadb3db3ac70ee7bf9253400798bead50">WeatherPhenomenon</a></li>
<li>WeightLog()&#160;:&#160;<a class="el" href="da/d7d/class_debug.html#a852187f74f45fa3e48ed918f09a102df">Debug</a></li>
<li>WETNESS_GAIN_MULTIPLIER&#160;:&#160;<a class="el" href="d1/d4e/class_action_extinguish_fireplace_by_extinguisher_c_b.html#af7c814b9f6ff0722e700e46786be33dd">ActionExtinguishFireplaceByExtinguisherCB</a>, <a class="el" href="d6/dd4/class_action_extinguish_fireplace_by_liquid_c_b.html#a9ad169339e79b01d85a29f374e4d3659">ActionExtinguishFireplaceByLiquidCB</a></li>
<li>WETNESS_RATE_DRYING_GROUND&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gadbe7e29614bd7dd7d5af6c9a551c6aa6">GameConstants</a></li>
<li>WETNESS_RATE_DRYING_INSIDE&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga432aa8e9c98c4e8b2e9d30115acc10a6">GameConstants</a></li>
<li>WETNESS_RATE_WETTING_INSIDE&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga0d64920018bfc6b152fd3812c6cc8133">GameConstants</a></li>
<li>WETNESS_RATE_WETTING_LIQUID&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#gaa9065a9d57b1f6fb251e7c6d2c1866c1">GameConstants</a></li>
<li>WetnessNotfr()&#160;:&#160;<a class="el" href="d1/d2a/class_wetness_notfr.html#ab0ee7cef653c1874d5abbbc25aa639bd">WetnessNotfr</a></li>
<li>WHEEL_STEP&#160;:&#160;<a class="el" href="d9/d53/class_scroll_bar_container.html#a43a0c427451737a7f7e547d03b3c8443">ScrollBarContainer</a></li>
<li>WHITE&#160;:&#160;<a class="el" href="d9/d36/class_colors.html#a69f6cc6682044126f36f49e3b78f872c">Colors</a></li>
<li>WHITEGRAY&#160;:&#160;<a class="el" href="d9/d36/class_colors.html#abfea3da68850a1bfbbe8ea3c79e14ced">Colors</a></li>
<li>WidgetEventHandler()&#160;:&#160;<a class="el" href="d1/d46/class_widget_event_handler.html#a0a2fe920b141efdb043e471da81e23d5">WidgetEventHandler</a></li>
<li>WidgetFadeTimer()&#160;:&#160;<a class="el" href="d9/dc3/group___tools.html#acb95803bb71db0911d84e4486de868f3">TimerBase</a></li>
<li>WIDGETSET_BREATH&#160;:&#160;<a class="el" href="d6/ded/class_gameplay_effect_widgets__base.html#ae835f1dad6b62a803eef311d7d187c62">GameplayEffectWidgets_base</a></li>
<li>WidgetTrySetText()&#160;:&#160;<a class="el" href="d1/d5b/class_u_i_scripted_menu.html#a28b006385723a0b17fb2524f2e66b638">UIScriptedMenu</a></li>
<li>with&#160;:&#160;<a class="el" href="d9/da4/class_raycast_r_v_params.html#a690cf062af81fd33677683905d9e992e">RaycastRVParams</a></li>
<li>WoodenCrate()&#160;:&#160;<a class="el" href="d0/d2f/class_wooden_crate.html#a0f4ca897d8050027ca4fada5b4220004">WoodenCrate</a></li>
<li>WorkbenchPluginAttribute()&#160;:&#160;<a class="el" href="d9/d5e/class_workbench_plugin_attribute.html#a5e4a5b628ad52ad2c9ec0674b3f75d67">WorkbenchPluginAttribute</a></li>
<li>WORKING_SOUND&#160;:&#160;<a class="el" href="d0/da1/class_kitchen_timer.html#a7b9809eb85a83cad596f61ff590abaa9">KitchenTimer</a></li>
<li>WorldData()&#160;:&#160;<a class="el" href="d0/d24/class_world_data.html#a685e8e6fec3259eb7d5a18878f333f95">WorldData</a></li>
<li>WorldEditorAPI()&#160;:&#160;<a class="el" href="d9/d1b/class_world_editor_a_p_i.html#a9d20b5a76865d4a884ce6b87532f5dd9">WorldEditorAPI</a></li>
<li>WorldEditorTool()&#160;:&#160;<a class="el" href="d7/dc5/class_world_editor_tool.html#a47a9148a001e1c22f848ce59ffb890cf">WorldEditorTool</a></li>
<li>WorldLighting()&#160;:&#160;<a class="el" href="d9/dfa/class_world_lighting.html#a14a3fdc7b8968964a34ad15e10bdf310">WorldLighting</a></li>
<li>WorldsData&#160;:&#160;<a class="el" href="d9/df7/class_cfg_gameplay_json.html#a0f952a8dd0f09f7224d936c007d7f260">CfgGameplayJson</a></li>
<li>WORN&#160;:&#160;<a class="el" href="d3/de1/class_injury_handler_thresholds.html#a26f7be0f4e5706868f2a70badb526c25">InjuryHandlerThresholds</a></li>
<li>WoundInfectionMdfr()&#160;:&#160;<a class="el" href="df/d28/class_wound_infection_mdfr.html#a447e0009ade0dd972bbb19fe3528ec99">WoundInfectionMdfr</a></li>
<li>WrapFloat()&#160;:&#160;<a class="el" href="d5/d98/group___math.html#ga77faa83d4f7a4596c7e753c2d8eed7e9">Math</a></li>
<li>WrapFloat0X()&#160;:&#160;<a class="el" href="d5/d98/group___math.html#gac2663c66bd7cf25304a23e1582d12104">Math</a></li>
<li>WrapFloat0XInclusive()&#160;:&#160;<a class="el" href="d5/d98/group___math.html#gadbdf067af7aa51723de417b94223b046">Math</a></li>
<li>WrapFloatInclusive()&#160;:&#160;<a class="el" href="d5/d98/group___math.html#gaa1aedb337387c76b8a2a45df3f272036">Math</a></li>
<li>WrapInt()&#160;:&#160;<a class="el" href="d5/d98/group___math.html#ga6cb1e2997a6adb67425499bd8625d477">Math</a></li>
<li>WrapInt0X()&#160;:&#160;<a class="el" href="d5/d98/group___math.html#ga6ca4cfae355e1988486f5d91171f9125">Math</a></li>
<li>Wreck_Mi8_Crashed()&#160;:&#160;<a class="el" href="d5/dd5/class_crash_base.html#acfcc5ebebd1b9087c3b9c1424130a4cb">CrashBase</a></li>
<li>Wreck_SantasSleigh()&#160;:&#160;<a class="el" href="d5/dd5/class_crash_base.html#ad0c00c0bedf941974fed25a5015af4ec">CrashBase</a></li>
<li>Wreck_UH1Y()&#160;:&#160;<a class="el" href="d5/dd5/class_crash_base.html#a38ec93516402e26295d956b33c3cf5b4">CrashBase</a></li>
<li>Write()&#160;:&#160;<a class="el" href="d0/dc2/class_serializer.html#a3568bd9439217225013ea9906eb09a3f">Serializer</a></li>
<li>WriteToContext()&#160;:&#160;<a class="el" href="d3/d35/class_action_build_part.html#a96946fbf62b2931d96135b631b5dc122">ActionBuildPart</a>, <a class="el" href="db/d71/class_action_build_shelter.html#a4436a9e87c77c518e116cde19e2e223a">ActionBuildShelter</a>, <a class="el" href="da/df2/class_action_debug.html#afb537aa1c5675095787388fca4ffb59f">ActionDebug</a>, <a class="el" href="df/d94/class_action_drink_pond_continuous.html#a743fae5184c662fcd1ecfda086ea0ffa">ActionDrinkPondContinuous</a>, <a class="el" href="d5/de4/class_action_fill_bottle_base.html#a297dc34c4b70425d01b0da9ae5a44614">ActionFillBottleBase</a>, <a class="el" href="d1/ddc/class_action_fishing_new.html#a84d86d4c069346d61655e4fd718754fc">ActionFishingNew</a>, <a class="el" href="d6/dec/class_action_repair_car_chassis.html#a3a5390ac81f473624a1b62ade672d330">ActionRepairCarChassis</a>, <a class="el" href="d3/d5c/class_action_repair_car_engine.html#a1dbb17c6af6615c90470b82b05fe37ed">ActionRepairCarEngine</a>, <a class="el" href="dc/db2/class_action_repair_car_part.html#a0c361550fb755d6a1a6a71f2cabda691">ActionRepairCarPart</a>, <a class="el" href="db/d0a/class_action_repair_part.html#a79c1f5377790eca4a0cc592a458b6c1c">ActionRepairPart</a>, <a class="el" href="da/dff/class_action_repair_tent.html#a2d60df8734b568c0703f7bf32a867447">ActionRepairTent</a>, <a class="el" href="d5/da3/class_action_repair_tent_part.html#a2c9fc051f1fed5cc5ed4951b68903f10">ActionRepairTentPart</a>, <a class="el" href="de/d1b/class_action_transfer_liquid.html#abe46977df097a5bd9ea79ec61a4e14b5">ActionTransferLiquid</a>, <a class="el" href="d6/def/class_action_world_craft.html#a7a678cca22ba5d92d60799bec8a4d408">ActionWorldCraft</a>, <a class="el" href="d6/d55/class_firearm_action_detach_magazine.html#a51117e77c0babe0664f4cd6588db809d">FirearmActionDetachMagazine</a>, <a class="el" href="d3/de8/class_firearm_action_detach_magazine___old.html#a500070c02d4d1263e12a531df25dec08">FirearmActionDetachMagazine_Old</a>, <a class="el" href="d8/d9e/class_hand_event_base.html#abb0036f3b141deefa216907f171cdd23">HandEventBase</a>, <a class="el" href="d1/d2b/class_hand_event_drop.html#a5462d0d304217850129e4be172d72c52">HandEventDrop</a>, <a class="el" href="d6/dc5/class_inventory_location.html#aa82e1dd9b53ffdf8da4b60c6e06e04be">InventoryLocation</a>, <a class="el" href="d7/db7/class_weapon_event_base.html#a7f504868a15c4f15c21200ff1df85acf">WeaponEventBase</a></li>
<li>WriteToString()&#160;:&#160;<a class="el" href="d2/dc5/class_json_serializer.html#ad495d16b59444b544c48504c288ebdd0">JsonSerializer</a></li>
<li>WriteVarsToCTX()&#160;:&#160;<a class="el" href="d6/d0e/class_inventory_item.html#a4fecd808ae19e1995ab75c87d3802e70">InventoryItem</a></li>
<li>WrittenNoteData()&#160;:&#160;<a class="el" href="d4/d67/class_written_note_data.html#a63761925dbff66be5d551d8c980e51f8">WrittenNoteData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
